[arch-commits] Commit in (9 files)

Ronald van Haren ronald at archlinux.org
Mon Apr 6 06:12:30 EDT 2009


    Date: Monday, April 6, 2009 @ 06:12:30
  Author: ronald
Revision: 33999

add hindi and kazakh koffice translations

Added:
  koffice-l10n-hi/
  koffice-l10n-hi/repos/
  koffice-l10n-hi/trunk/
  koffice-l10n-hi/trunk/PKGBUILD
  koffice-l10n-kk/
  koffice-l10n-kk/repos/
  koffice-l10n-kk/trunk/
  koffice-l10n-kk/trunk/PKGBUILD
Modified:
  lcms/trunk/PKGBUILD

--------------------------------+
 koffice-l10n-hi/trunk/PKGBUILD |   26 ++++++++++++++++++++++++++
 koffice-l10n-kk/trunk/PKGBUILD |   26 ++++++++++++++++++++++++++
 lcms/trunk/PKGBUILD            |    5 ++---
 3 files changed, 54 insertions(+), 3 deletions(-)

Added: koffice-l10n-hi/trunk/PKGBUILD
===================================================================
--- koffice-l10n-hi/trunk/PKGBUILD	                        (rev 0)
+++ koffice-l10n-hi/trunk/PKGBUILD	2009-04-06 10:12:30 UTC (rev 33999)
@@ -0,0 +1,26 @@
+# $Id: PKGBUILD 33933 2009-04-06 09:19:46Z ronald $
+# Maintainer: Ronald van Haren <ronald.archlinux.org>
+# Maintainer: Alexander Baldeck <alexander at archlinux.org>
+
+pkgname=koffice-l10n-hi
+pkgver=1.9.99.0
+pkgrel=1
+pkgdesc="Hindi KOffice translation."
+license=('GPL')
+arch=('i686' 'x86_64')
+url="http://www.koffice.org"
+depends=("koffice>=${pkgver}")
+source=(http://download.kde.org/unstable/koffice-$pkgver/src/koffice-l10n/$pkgname-$pkgver.tar.bz2)
+
+build() {
+  cd ${srcdir}
+  install -d build
+  cd build
+  cmake ../${pkgname}-${pkgver} \
+        -DCMAKE_BUILD_TYPE=Release \
+        -DCMAKE_INSTALL_PREFIX=/usr
+  make || return 1
+  make DESTDIR=${pkgdir} install
+}
+
+

Added: koffice-l10n-kk/trunk/PKGBUILD
===================================================================
--- koffice-l10n-kk/trunk/PKGBUILD	                        (rev 0)
+++ koffice-l10n-kk/trunk/PKGBUILD	2009-04-06 10:12:30 UTC (rev 33999)
@@ -0,0 +1,26 @@
+# $Id: PKGBUILD 33933 2009-04-06 09:19:46Z ronald $
+# Maintainer: Ronald van Haren <ronald.archlinux.org>
+# Maintainer: Alexander Baldeck <alexander at archlinux.org>
+
+pkgname=koffice-l10n-kk
+pkgver=1.9.99.0
+pkgrel=1
+pkgdesc="Kazakh KOffice translation."
+license=('GPL')
+arch=('i686' 'x86_64')
+url="http://www.koffice.org"
+depends=("koffice>=${pkgver}")
+source=(http://download.kde.org/unstable/koffice-$pkgver/src/koffice-l10n/$pkgname-$pkgver.tar.bz2)
+
+build() {
+  cd ${srcdir}
+  install -d build
+  cd build
+  cmake ../${pkgname}-${pkgver} \
+        -DCMAKE_BUILD_TYPE=Release \
+        -DCMAKE_INSTALL_PREFIX=/usr
+  make || return 1
+  make DESTDIR=${pkgdir} install
+}
+
+

Modified: lcms/trunk/PKGBUILD
===================================================================
--- lcms/trunk/PKGBUILD	2009-04-06 10:06:47 UTC (rev 33998)
+++ lcms/trunk/PKGBUILD	2009-04-06 10:12:30 UTC (rev 33999)
@@ -3,8 +3,8 @@
 # Contributor: Ben <contrasutra at myrealbox.com>
 
 pkgname=lcms
-pkgver=1.17
-pkgrel=2
+pkgver=1.18
+pkgrel=1
 pkgdesc="Lightweight color management development library/engine"
 arch=(i686 x86_64)
 license=('custom')
@@ -12,7 +12,6 @@
 url="http://www.littlecms.com"
 options=('!libtool')
 source=(http://littlecms.com/${pkgname}-${pkgver}.tar.gz)
-md5sums=('07bdbb4cfb05d21caa58fe3d1c84ddc1')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}



More information about the arch-commits mailing list